## Champlain Champlain |

## Synopsis

    #define             CHAMPLAIN_MIN_LAT
    #define             CHAMPLAIN_MAX_LAT
    #define             CHAMPLAIN_MIN_LONG
    #define             CHAMPLAIN_MAX_LONG

## Description

## Details

### CHAMPLAIN_MIN_LAT

    #define CHAMPLAIN_MIN_LAT -90

### CHAMPLAIN_MAX_LAT

    #define CHAMPLAIN_MAX_LAT 90

### CHAMPLAIN_MIN_LONG

    #define CHAMPLAIN_MIN_LONG -180

### CHAMPLAIN_MAX_LONG

    #define CHAMPLAIN_MAX_LONG 180